How do I make php5 default ?

Discussion in 'PHP' started by likepeas, Apr 12, 2009.

  1. likepeas

    likepeas New Member

    I currently think i got both php 4 and php 5 running. but when ever i try going to my site : www.ipih.net it says that php 5 needs to be running.

    any clue how to get php 5 working ?

    cPanel 11.24.4-R35075 - WHM 11.24.2 - X 3.9
    CENTOS 5 i686 virtuozzo
  2. anewday

    anewday Moderator

    Click Script Handler in the Admin Console and set php to use php5.
  3. mistwang

    mistwang LiteSpeed Staff

    Just "Build Matching PHP" from WHM LSWS plugin will do the trick.
  4. txitcs

    txitcs New Member

    I'm needing to change from php4 to php5 as well. I went into the script handler area and there were 3 suffixes, php, php4, and php5. I deleted php4 and set php to lsphp5, restarted the server and it's still using php4. How do I fix this?
  5. txitcs

    txitcs New Member

    Nevermind, I got it working.

Share This Page